{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:oak_cabinet"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"SSS",
			"TAT",
			"SSS"
		],
		"key": {
			"S": {
				"item": "minecraft:wooden_slab"
			},
			"T": {
				"item": "minecraft:trapdoor"
			}
		},
		"result": [
			{
				"item": "farmersdelight:oak_cabinet"
			}
		]
	}
}